ServerEvents.loaded(event => {
  if (event.server.persistentData.gameRules) return
  
  event.server.runCommandSilent(`time set 12000`)
  event.server.runCommandSilent(`hourglass config daySpeed 2`)

  event.server.persistentData.gameRules = true
})

BlockEvents.rightClicked('minecells:cell_crafter', event => {
  event.cancel()
});